Debian Bug report logs - #589387
freecell-solver: Freecell Solver in Debian is Horribly Out-of-date

version graph

Package: freecell-solver; Maintainer for freecell-solver is Gergely Risko <risko@debian.org>;

Reported by: Shlomi Fish <shlomif@iglu.org.il>

Date: Sat, 17 Jul 2010 09:21:01 UTC

Severity: normal

Tags: upstream

Fixed in version freecell-solver/3.4.0-1

Done: Gergely Risko <risko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Sat, 17 Jul 2010 09:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shlomi Fish <shlomif@iglu.org.il>:
New Bug report received and forwarded. Copy sent to RISKO Gergely <risko@debian.org>. (Sat, 17 Jul 2010 09:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shlomi Fish <shlomif@iglu.org.il>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freecell-solver: Freecell Solver in Debian is Horribly Out-of-date
Date: Wed, 02 Jun 2010 18:23:30 +0300
Package: freecell-solver
Severity: normal
Tags: upstream


Freecell Solver in Debian Testing and Debian Unstable is horribly
out-of-date: there is already Freecell Solver 3.2.0, where Freecell
Solver 2.x.y has reached 2.42.0.

Please update the package.

Regards,

-- Shlomi Fish

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Sun, 26 Dec 2010 11:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shlomi Fish <shlomif@iglu.org.il>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Sun, 26 Dec 2010 11:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 589387@bugs.debian.org (full text, mbox):

From: Shlomi Fish <shlomif@iglu.org.il>
To: 589387@bugs.debian.org
Subject: Please update Freecell Solver already
Date: Sun, 26 Dec 2010 13:25:54 +0200
Hi all,

can you please update Freecell Solver already? I already released version 
3.4.0. When will this bug be resolved?

Regards,

	Shlomi Fish

-- 
-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
"The Human Hacking Field Guide" - http://shlom.in/hhfg

Chuck Norris can make the statement "This statement is false" a true one.

Please reply to list if it's a mailing list post - http://shlom.in/reply .




Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Sun, 26 Dec 2010 11:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shlomi Fish <shlomif@iglu.org.il>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Sun, 26 Dec 2010 11:30:03 GMT) Full text and rfc822 format available.

Message #15 received at 589387@bugs.debian.org (full text, mbox):

From: Shlomi Fish <shlomif@iglu.org.il>
To: 589387@bugs.debian.org
Subject: Please deal with this bug.
Date: Sun, 26 Dec 2010 13:18:59 +0200
Can this bug be dealt with already? I've lost patience.

Regards,

-- Shlomi Fish





Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Tue, 04 Jan 2011 12:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Risko <gergely@risko.hu>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Tue, 04 Jan 2011 12:21:03 GMT) Full text and rfc822 format available.

Message #20 received at 589387@bugs.debian.org (full text, mbox):

From: Gergely Risko <gergely@risko.hu>
To: Shlomi Fish <shlomif@iglu.org.il>
Cc: 589387@bugs.debian.org
Subject: Re: Bug#589387: Please deal with this bug.
Date: Tue, 04 Jan 2011 12:59:43 +0100
Hi Shlomi,

Sorry for the delay, I will try to do this update over this week.

Happy new year,
Gergely

On Sun, 26 Dec 2010 13:18:59 +0200, Shlomi Fish <shlomif@iglu.org.il> writes:

> Can this bug be dealt with already? I've lost patience.
>
> Regards,
>
> -- Shlomi Fish




Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Wed, 05 Jan 2011 07:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shlomi Fish <shlomif@iglu.org.il>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Wed, 05 Jan 2011 07:51:06 GMT) Full text and rfc822 format available.

Message #25 received at 589387@bugs.debian.org (full text, mbox):

From: Shlomi Fish <shlomif@iglu.org.il>
To: Gergely Risko <gergely@risko.hu>
Cc: 589387@bugs.debian.org
Subject: Re: Bug#589387: Please deal with this bug.
Date: Wed, 5 Jan 2011 09:49:32 +0200
Hi Risko,

On Tuesday 04 Jan 2011 13:59:43 Gergely Risko wrote:
> Hi Shlomi,
> 
> Sorry for the delay, I will try to do this update over this week.
> 

OK, thanks for the heads-up. But isn't Squeeze frozen?

> Happy new year,

Happy new civil year to you too.

Regards,

	Shlomi Fish

> Gergely
> 

-- 
-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
The Case for File Swapping - http://shlom.in/file-swap

Chuck Norris can make the statement "This statement is false" a true one.

Please reply to list if it's a mailing list post - http://shlom.in/reply .




Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#589387; Package freecell-solver. (Wed, 05 Jan 2011 10:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Risko <gergely@risko.hu>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Wed, 05 Jan 2011 10:27:08 GMT) Full text and rfc822 format available.

Message #30 received at 589387@bugs.debian.org (full text, mbox):

From: Gergely Risko <gergely@risko.hu>
To: Shlomi Fish <shlomif@iglu.org.il>
Cc: 589387@bugs.debian.org
Subject: Re: Bug#589387: Please deal with this bug.
Date: Wed, 05 Jan 2011 11:25:28 +0100
Hi,

On Wed, 5 Jan 2011 09:49:32 +0200, Shlomi Fish <shlomif@iglu.org.il> writes:
> On Tuesday 04 Jan 2011 13:59:43 Gergely Risko wrote:
>> Hi Shlomi,
>> 
>> Sorry for the delay, I will try to do this update over this week.
>> 
>
> OK, thanks for the heads-up. But isn't Squeeze frozen?

According to:
http://lists.debian.org/debian-devel-announce/2010/12/msg00002.html

Squeeze is frozen, you are right in that.  I can do the upload
nevertheless: it will update in unstable and migrate to the next testing
release (wheezy), when it will be opened.

I know this is late compared to being accepted to squeeze, but I can't
really do anything about this.

Gergely




Reply sent to Gergely Risko <risko@debian.org>:
You have taken responsibility. (Mon, 10 Jan 2011 20:51:16 GMT) Full text and rfc822 format available.

Notification sent to Shlomi Fish <shlomif@iglu.org.il>:
Bug acknowledged by developer. (Mon, 10 Jan 2011 20:51:16 GMT) Full text and rfc822 format available.

Message #35 received at 589387-close@bugs.debian.org (full text, mbox):

From: Gergely Risko <risko@debian.org>
To: 589387-close@bugs.debian.org
Subject: Bug#589387: fixed in freecell-solver 3.4.0-1
Date: Mon, 10 Jan 2011 20:47:14 +0000
Source: freecell-solver
Source-Version: 3.4.0-1

We believe that the bug you reported is fixed in the latest version of
freecell-solver, which is due to be installed in the Debian FTP archive:

freecell-solver-bin_3.4.0-1_i386.deb
  to main/f/freecell-solver/freecell-solver-bin_3.4.0-1_i386.deb
freecell-solver_3.4.0-1.diff.gz
  to main/f/freecell-solver/freecell-solver_3.4.0-1.diff.gz
freecell-solver_3.4.0-1.dsc
  to main/f/freecell-solver/freecell-solver_3.4.0-1.dsc
freecell-solver_3.4.0.orig.tar.gz
  to main/f/freecell-solver/freecell-solver_3.4.0.orig.tar.gz
libfreecell-solver-dev_3.4.0-1_i386.deb
  to main/f/freecell-solver/libfreecell-solver-dev_3.4.0-1_i386.deb
libfreecell-solver0_3.4.0-1_i386.deb
  to main/f/freecell-solver/libfreecell-solver0_3.4.0-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589387@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gergely Risko <risko@debian.org> (supplier of updated freecell-solver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Jan 2011 20:24:21 +0100
Source: freecell-solver
Binary: libfreecell-solver0 libfreecell-solver-dev freecell-solver-bin
Architecture: source i386
Version: 3.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Gergely Risko <risko@debian.org>
Changed-By: Gergely Risko <risko@debian.org>
Description: 
 freecell-solver-bin - Library for solving Freecell games
 libfreecell-solver-dev - Library for solving Freecell games (Development files)
 libfreecell-solver0 - Library for solving Freecell games
Closes: 585191 589387
Changes: 
 freecell-solver (3.4.0-1) unstable; urgency=low
 .
   * New upstream version (closes: #589387):
     - no more string exceptions (closes: #585191)
Checksums-Sha1: 
 53a6181932920715e772ed618d95cf32d5730886 1288 freecell-solver_3.4.0-1.dsc
 6665f3f7b29d711b5caeddcab42387b978193126 695123 freecell-solver_3.4.0.orig.tar.gz
 84e1c8033ebef84752de0c34e1b5375670ace020 4078 freecell-solver_3.4.0-1.diff.gz
 19399141aac62ead04c7895bccc8f0b745520f00 98302 libfreecell-solver0_3.4.0-1_i386.deb
 8a9c9c45e12b5f892f6db8ee1a224ce1af7a02dd 107976 libfreecell-solver-dev_3.4.0-1_i386.deb
 2ed553a67722708091a7c28d326f7b08c41f7ffe 95186 freecell-solver-bin_3.4.0-1_i386.deb
Checksums-Sha256: 
 658450de3504dd2f66fba2f980b577145ce15f467065eba11611cceb065b093f 1288 freecell-solver_3.4.0-1.dsc
 db64b27a7dccf0d192b17b70bc65777440ff93e4b360c3f0a87364c37ca5d7de 695123 freecell-solver_3.4.0.orig.tar.gz
 26f027376ed8bf8098b8047b049da6500afae12297dcdc549e522505568dbdeb 4078 freecell-solver_3.4.0-1.diff.gz
 6ea3b21b3b4ded4155407ba5a948afc5b78887fade2a0e181a784a6fdfa698c3 98302 libfreecell-solver0_3.4.0-1_i386.deb
 60c23aa126e24d186a9ccff15b8d99873fa499d9817a333acf8f233c001c6acd 107976 libfreecell-solver-dev_3.4.0-1_i386.deb
 b404e26fda73064a0f5d936be491acfef1d9ce9c0e25b53c6e3f835f6dee2eb8 95186 freecell-solver-bin_3.4.0-1_i386.deb
Files: 
 4ff98b71bfb04053b2ce02b20f4a468b 1288 devel optional freecell-solver_3.4.0-1.dsc
 277f567b515165bb9f17d4f82bac8242 695123 devel optional freecell-solver_3.4.0.orig.tar.gz
 387f241a5cc44d8259d07318403c3082 4078 devel optional freecell-solver_3.4.0-1.diff.gz
 2f40f2a9b827aec55b25659bd2a76438 98302 libs optional libfreecell-solver0_3.4.0-1_i386.deb
 6ab1dedfa258146873523e7e36cb8697 107976 libdevel optional libfreecell-solver-dev_3.4.0-1_i386.deb
 047f7537210267671317c250cc4c6078 95186 games optional freecell-solver-bin_3.4.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0rZk4ACgkQf41LQiDQqqz6FgCgrYN02nmF7Qyxuaf6c9+SZRFj
U70AmgJyIo5weVbEVXPhvuZ6eGHWeYjO
=shHT
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 10:12:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:12:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.